[2002_CopyFiles]
File1=UNINST.LAG,jpn
File2=RAVCOPY.LAG,jpn
File3=RAVPROXY.LAG,jpn
File4=SMARTUP.LAG,jpn
File5=RAV.LAG,jpn
File6=RAVMON.LAG,jpn
File7=RAVSTORE.LAG,jpn
File8=rav.chm,jpn
File9=tips.txt,jpn
File10=MakeDisk.lag,jpn
File11=Japanese.ini
File12=RavTimer.lag,jpn
File13=RavHDBak.lag,jpn
File14=RavPatch.lag,jpn
File15=RsAgentTip.ini,jpn
File16=RsAgtRc.lag,jpn
FilesCount=16

[OEM_CopyFiles]
FilesCount=0

[2002STD_CopyFiles]
FilesCount=0

[NET_CopyFiles]
File1=UNINST.LAG,jpn
File2=RAVCOPY.LAG,jpn
File3=RAVPROXY.LAG,jpn
File4=SMARTUP.LAG,jpn
File5=RAV.LAG,jpn
File6=RAVMON.LAG,jpn
File7=RAVSTORE.LAG,jpn
File8=rav.chm,jpn
File9=tips.txt,jpn
File10=MakeDisk.lag,jpn
File11=Japanese.ini
File12=RavTimer.lag,jpn
File13=RavHDBak.lag,jpn
File14=RavPatch.lag,jpn
File15=RsAgentTip.ini,jpn
File16=RsAgtRc.lag,jpn
FilesCount=16

[SCAN_CopyFiles]
File1=UNINST.LAG,jpn
File3=RsAgentTip.ini,jpn
File4=RAVPROXY.LAG,jpn
File5=RsAgtRc.lag,jpn
File6=RAV.LAG,jpn
File7=RAVMON.LAG,jpn
File8=RAVSTORE.LAG,jpn
File9=rav.chm,jpn
File10=tips.txt,jpn
File11=RavTimer.lag,jpn
File12=Japanese.ini
File13=RAVCOPY.LAG,jpn
File2=SMARTUP.LAG,jpn
FilesCount=13
